package com.luozhihui.project.entity;

public class Admin {
    private Integer AdminId;
    private String AdminName;
    private String AdminPassWord;
    private String AdminUser;

    public Integer getAdminId() {
        return AdminId;
    }

    public void setAdminId(Integer adminId) {
        AdminId = adminId;
    }

    public String getAdminName() {
        return AdminName;
    }

    public void setAdminName(String adminName) {
        AdminName = adminName;
    }

    public String getAdminPassWord() {
        return AdminPassWord;
    }

    public void setAdminPassWord(String adminPassWord) {
        AdminPassWord = adminPassWord;
    }

    public String getAdminUser() {
        return AdminUser;
    }

    public void setAdminUser(String adminUser) {
        AdminUser = adminUser;
    }


}
